NODE_ENV={{app.env}}
PUBLIC_PATH={{app.public_path}}

JWT_SECRET={{app.jwt_secret}}
AGENDA_KEY={{app.agenda_key}}
API_KEY={{app.api_key}}
DB_SEEDING={{app.db_seeding}}

MONGO_HOST={{mongo.host}}
MONGO_PORT={{mongo.port}}
MONGO_DB={{mongo.db}}
MONGO_USER={{mongo.user}}
MONGO_PWD={{mongo.pwd}}
MONGO_URL={{mongo.url}}

REDIS_URL={{redis.url}}
REDIS_HOST={{redis.host}}
REDIS_PORT={{redis.port}}
REDIS_PWD={{redis.pwd}}
REDIS_DB={{redis.db}}

EMAIL_SERVICE_PROVIDER={{app.email_service_provider}}
EMAIL_SERVICE_SENDER={{app.email_service_sender}}

SENDGRID_API_KEY={{app.sendgrid_api_key}}

SMTP_PORT={{smtp.port}}
SMTP_SERVER={{smtp.server}}
SMTP_USERNAME={{smtp.username}}
SMTP_PASSWORD={{smtp.password}}
SMTP_SECURE={{smtp.secure}}

PASSWORD_RESET_EMAIL_LIMIT={{app.reset_limit}}
ADMIN_APPLICATION_URL={{app.admin_url}}
PLATFORM_APPLICATION_URL={{app.platform_url}}

STORAGE_SERVICE_PROVIDER={{app.storage_service_provider}}

GCS_BUCKET={{gc.sbucket}}
GCLOUD_PROJECT={{gc.project}}
GCS_KEYFILE={{gc.skeyfile}}
CONTAINER_PATH={{app.container_path}}
MEDIA_URL={{app.media_url}}

AWS_REGION={{aws.region}}
S3_BUCKET={{aws.s3_bucket}}
